Move a form

Move a form to another project in the same workspace. The key must have write access to both projects.


POST/api/v1/forms/{formId}/move

Authorization

Authorization required string · header
Send Bearer <token> with an account API key that has the forms:write scope.

Path parameters

formId required string
Form ID. See FormModel.

Request body

application/json

targetProjectId required string
Destination project in the same workspace. See ProjectModel.

Response

201 · application/json

Source model: FormModel.

FieldTypeDescription
idstringID returned by the operation.
projectIdstringProject ID.
workspaceIdstringWorkspace ID.